VectorLinux

The nuts and bolts => Office & Printing => Topic started by: lagagnon on September 05, 2009, 06:51:31 pm

Title: Abiword 2.6.6 : cannot find documentation package.
Post by: lagagnon on September 05, 2009, 06:51:31 pm
I just upgraded to AbiWord 2.6.6 from the repositories, along with its new documentation package. When requesting Help, Help Contents nothing happens and running it from a terminal shows this error:

"(abiword:3691): WARNING **: There was an error launching the default action command associated with this location."

Any ideas why?
Title: Re: Abiword 2.6.6 : cannot find documentation package.
Post by: GrannyGeek on September 05, 2009, 08:00:23 pm
I get the same error and would like to know why.
--GrannyGeek